@charset 'utf-8';

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;		
}

a {
	text-decoration: none;
	color: #000;
}

ul {
	list-style: none;
}

body {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	background-color: #ffffff;	
	font-family: arial, verdana, sans-serif;
}


/* 	CONTENT */
#mas_content {
	position: absolute;
	width: 1130px;
	height: 858px;
	background: url(../img/content_bg.jpg) 0 0 no-repeat;
}

#masatowgbutton {
	position: absolute;
	width: 292px;
	height: 312px;
	top: 275px;
	left: 105px;
	background: url(../img/btn_masatowg.jpg);
}

#mobilebutton {
	position: absolute;
	width: 206px;
	height: 251px;
	top: 307px;
	left: 482px;
	background: url(../img/btn_mobile.jpg);
}

#socialbutton{
	position: absolute;
	width: 228px;
	height: 199px;
	top: 334px;
	left: 785px;
	background: url(../img/btn_social.jpg);
}

	
/* FOOTER */
#mas_footer {
	position: absolute;
	width: 1130px;
	height: 27px;
	top: 710px;
	font-family: arial, verdana, sans-serif;
	text-align: center;
	font-size: 10px;
	color: #6c6c6c;
}

	
	
	
	
	
	
	